@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
	
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
   color:#fff;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
		font-family: 'Patrick Hand', cursive;
	color:#fff;
	color: rgba(0,0,0,0.5);
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}


/* Style for our header texts
	* --------------------------------------- */
	h1{
		font-size: 5em;
		font-family: 'Patrick Hand', cursive;		
		color: #fff;
		margin:0;
		text-shadow: 2px 3px 4px #615C5C;
	}
	
		h2{
		font-size:3em;
		line-height:1em;
		font-family: 'Patrick Hand', cursive;		
		color: #fff;
		margin:0;
	}
	
		h3{
		font-size: 2em;
		font-family: 'Patrick Hand', cursive;		
		color: #fff;
		margin:0;
		letter-spacing:2px;
	}
	
	
	h4{
		font-size: 1.5em;
		font-family: 'Patrick Hand', cursive;		
		color: #fff;
		margin:0;
		letter-spacing:2px;
		margin-bottom:10px;
	}
	


.intro p{
	width:100%;
	margin: 0 auto;
	font-size: 1.5em;
	color: #fff;
	letter-spacing:1px;
}

.intro a{text-decoration:none;}
.section{
	text-align:center;
}
#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px;
            border-radius: 10px;
}
#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
}
#menu li.active a{
	color: #fff;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}

.section{
		text-align:center;
	}



@media screen and (min-width: 0em) and (max-width: 48em) {

h3{font-size:2.5em;}

}

@media screen and (min-width: 0em) and (max-width: 24em) {

h3{font-size:1.5em;}

h1{font-size:2.6em;
line-height:1em;}
h2{font-size:2.2em;
line-height:1em;}

}